group:
    edit:
        submit: 'Talde eguneratu'
    show:
        name: 'Taldearen izena'
    new:
        submit: 'Taldea sortu'
    flash:
        updated: 'Taldea eguneratua izan da.'
        created: 'Taldea sortua izan da.'
        deleted: 'Taldea ezabatua izan da.'
security:
    login:
        username: 'Erabiltzaile izena'
        password: Pasahitza
        remember_me: Oroitu
        submit: Sartu
profile:
    show:
        username: 'Erabiltzaile izena'
        email: E-posta
    edit:
        submit: 'Erabiltzailea eguneratu'
    flash:
        updated: 'Perfila eguneratua izan da.'
change_password:
    submit: 'Pasahitza aldatu'
    flash:
        success: 'Pasahitz ongi eguneratu da.'
registration:
    check_email: 'E-posta bat bidali da %email% helbidera. Kontua aktibatzeko klik egin beharreko esteka zehazten da.'
    confirmed: 'Zorionak %username%, zure kontua aktibatua dago.'
    back: Itzuli.
    submit: 'Izena eman'
    flash:
        user_created: 'Erabiltzailea ongi sortu da.'
    email:
        subject: 'Ongi etorri %username%!'
        message: |
            Kaixo %username%!

            Kontuaren balidazioazioarekin jarraitzeko - ireki ondoko orria: %confirmationUrl%

            Adeitasunez,
            Taldea.

resetting:
#    check_email: 'Email bat bidali zaio %email% helbideari. Pasahitza berreskuratzeko esteka zehazten da bertan.'
    request:
        username: 'Erabiltzaile izena'
        submit: 'Pasahitza berreskuratu'
    reset:
        submit: 'Pasahitza aldatu'
    flash:
        success: 'Pasahitza ongi aldatu da.'
    email:
        subject: 'Pasahitza berrezarri'
        message: |
            Kaixo %username%!

            Pasahitza berrezartzeko egin klik esteka honetan: %confirmationUrl%

            Adeitasunez,
            Taldea.

layout:
    logout: Irten
    login: Sartu
    register: 'Izena eman'
    logged_in_as: '%username% bezala konektatua'
form:
    group_name: 'Taldearen izena'
    username: 'Erabiltzaile izena'
    email: E-posta
    current_password: 'Oraingo pasahitza'
    password: Pasahitza
    password_confirmation: 'Errepikatu pasahitza'
    new_password: 'Pasahitz berria'
    new_password_confirmation: 'Errepikatu pasahitza'
